/**
 * rightSidebar.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Site-wide shared elements for pages including a right-hand sidebar.
 *
 * $Id: rightSidebar.css,v 1.1.1.1 2008/10/20 21:27:07 tylerl Exp $
 */

/**
 * Common HTML elements
 */


#headerTitle {
	text-align: center;
	width: 100%;
}

#body {
	width: 100%;
}

#rightSidebar {
	float: right;
	width: 14%;
	padding: 1em 0em 1em 0em;
	font-size: 0.65em;
	height: 100%;
	margin-right: 10%;
	margin-left: 2%;
	overflow: hidden;
}

* html #rightSidebar { margin-right: 5%; }

#main {
	float: left;
	width: 63%;
	margin-left: 10%;
	display: inline;
	overflow: hidden;
}